Subject: ANNC: Final Agenda for MOPAC User Group (MUG) Meeting at ACS

From: Schrodinger Info account <[email-masked]>
Date: Wed, 8 Mar 2000 11:32:26 -0800 (PST)

Final Agenda for MOPAC User Group (MUG) Meeting at ACS

Due to exceptionally high interest, the MUG meeting will commence one half
hour earlier than previously announced - now at 1:30 pm on Saturday, March
25th, 2000.

The full agenda for the first-ever Mopac Users Group meeting is as
follows:

1:30 - 1:40  Welcome and Introduction
	     
1:40 - 2:10  Evolution of MOPAC and semiempirical methods
                    by James J. P. Stewart, Stewart Computational, Inc.
	     
2:10 - 2:40  Leukemia, cancer, cellular immunity, and Mopac2000
                    by Nigel Richards, University of Florida
	     
2:40 - 3:00  General Q & A Session, Open Discussion
	     
3:00 - 3:20  1,2 Anionotropic rearrangement of lithium-(1-Alkynyl)     
             triorganoborates: Semi-empirical analysis of the transition state
                    by Clinton A. Threlfall, Axiom Biotechnologies, Inc.
	     
3:20 - 3:40  RPA/MOPAC calculations of excited state energies and
             adiabatic surfaces        
                    by Sergei Tretiak, Los Alamos National Laboratory
	     
3:40 - 4:00  Structure property relationships with MOPAC
                    by Peter P. Herman, Oxford Molecular Group
	     
4:00 - 4:20  Discovering chemical reactions by isopotential searching
                    by Karl K. Irikura, NIST
	     
4:20 - 4:40  Application of Mopac2000 to the study of proteins
                    by Andrey Bliznyuk, Australian National University
	     
4:40 - 5:00  MOPAC 2000: 40 New Enhancements
                    by David A. Gallagher, Fujitsu Consultant

The meeting will be held at the Argent Hotel, in San Francisco.  For
more information about the MUG, for complete abstracts, or to register
to attend the MUG, please visit www.schrodinger.com.